body {
	color: black;
	background-color: #ffffff;
	margin: 0 auto 0 auto;
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 11px;
	line-height: 1.5em;
}

td {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 10px;
	line-height: 1.5em;
}


td.holder {
	background-image: url(images/trainbg.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

td.wrap {
	padding-bottom: 20px;
	background-color: white;
	color: black;
}

td.bar a {
	color: white;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 14px;
	line-height: 30px;
	padding: 0 10px 0 10px;
}

td.bar a:hover {
	color: white;
	background-color: transparent;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Serif;
}

p {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 12px;
	color: black;
	background-color: inherit;
	line-height: 1.5em;
}

li {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 11px;
	color: black;
	background-color: inherit;
}

.begin {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 12px;
	color: #876355;
	background-color: inherit;
	font-weight: bold;
}

a {
	color: #990000;
	background-color: inherit;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #990000;
	background-color: inherit;
	text-decoration: underline;
	font-weight: bold;
}

img.left {
	margin-right: 15px;
	padding-bottom: 15px;
}

img.right
{
	float: right;
}

.upcomingevent {
	margin-bottom: 8px;
}

#upcoming img {
	margin: 0;
}

#upcoming, #news {
	width: 200px;
	padding: 10px;
	margin: 0 0 20px 0;
	color: black;
	background-color: #FFF7E2;
	text-align: center;
}

#news
{
	background: #f5f5f5;
	border: 1px solid black;
}

#news p a
{
}

#upcoming p, #news p {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 11px;
	color: black;
	background-color: inherit;
	text-align: center;
	margin: 4px;
}

#upcoming h3, #news h3 {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 12px;
	color: #990000;
	background-color: inherit;
	font-weight: bold;
	padding: 0;
	margin: 0;
	text-align: center;
}

h1 {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 16px;
	color: black;
	background-color: inherit;
	font-weight: bold;
	padding: 0;
	margin: 0 0 10px 0;
	line-height: 1.5em;
}

h2 {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 13px;
	color: black;
	background-color: inherit;
	font-weight: bold;
	padding: 0;
	margin: 0 0 10px 0;
	text-align: center;
}

h3 {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 12px;
	color: black;
	background-color: inherit;
	font-weight: bold;
	padding: 0;
	margin: 0 0 8px 0;
}

h4 a {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 8px 0;
}


p.first {
	margin-top: 0;
}

div.address {
	color: black;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	width: 160px;
	padding: 8px;
	margin: auto;
}

#footer {
	color: white;
	background-color: inherit;
}

#footer a {
	color: white;
	background-color: inherit;
}


div.supplemental
{
	width: 200px;
	padding: 10px;
	margin: 0;
	color: black;
	background-color: #FFF7E2;
	text-align: left;
}

table.pricing
{
	background-color: #F5F5F5;
	width: 450px;
	font-size: 12px;
}

td.thed
{
	text-align: left;
	font-weight: bold;
	background-color: #E6E6E6;
	font-size: 12px;
}

td.lcol
{
	background-color: #EDEDED;
	font-size: 12px;
}

td.rcol
{
	background-color: #F5F5F5;
	font-size: 12px;
}

#hours ul
{
	padding: 10px 5px 10px 20px;
	border: 1px solid #990000;
	background: #FFFCD5;
	color: #990000;
}

#hours ul li
{
	background: #FFFCD5;
	color: #990000;
	font-weight: bold;
}

h3.eventtitle
{
	color: black;
	font-size: 30px;
	font-weight: normal;
	font-family: "Times New Roman", serif;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 10px;
}

h3.eventtitle a
{
	color: black;
	font-weight: normal;
	line-height: 1.01em;
}

td.eventlisting ul li
{
	margin-left: 100px;
}